* {
	font-size-adjust: none;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	margin: 0;
	padding: 0
}

input,textarea,tt {
	-webkit-user-select: text
}

a {
	text-decoration: none;
	color: #000
}

a:hover,a:active {
	color: #000
}

body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: sans-serif;
	font-family: "\5fae\8f6f\96c5\9ed1",sans-serif
}

html {
	background: #fff;
	min-height: 480px
}

h1,h2,h3,h4,h5 {
	font-weight: 100
}

em,i {
	font-style: normal
}

img[data-src],img[data-rsrc] {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/img-ph.png);
	background-position: center center;
	background-repeat: no-repeat
}

.to-sch,.search-box button[type=submit],.menu-icon,.with-sch .end-sch button[type=submit] {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/search-hd.png);
	background-size: 24px;
	background-repeat: no-repeat;
	background-position: center center
}

.page-header {
	height: 58px;
	background: #f9f9f9;
	position: relative;
	padding: 0 34px 0 110px;
	padding-right: 10px;
	padding-left: 114px
}

.page-header h1 {
	position: absolute;
	top: 6px;
	left: 4px;
	background: url(http://p1.qhimg.com/d/inn/fe449c76/images/logo_syb.png) center center no-repeat;
	width: 100px;
	height: 45px;
	background-size: contain
}

.page-header h1 a {
	display: block;
	height: 100%
}

.top-menu {
	position: absolute;
	width: 34px;
	height: 54px;
	padding-top: 4px;
	right: 0;
	top: 0;
	display: none
}

.menu-icon {
	width: 30px;
	height: 30px;
	margin: 14px auto 0;
	background-position: -4px -3px
}

.to-sch {
	position: absolute;
	right: 4px;
	top: 10px;
	width: 40px;
	height: 40px;
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/sch-grey.png);
	background-size: 28px;
	background-position: center center
}

.to-sch:active {
	background-color: rgba(0,0,0,.1)
}

.search-box {
	position: relative;
	width: 100%;
	padding: 12px 0 0 0
}

.search-box input {
	position: absolute;
	left: 0;
	top: 12px;
	height: 34px;
	border: 1px solid #e6e6e6;
	border-radius: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 0 50px 0 4px;
	background-color: #fff;
	font-size: 16px;
	color: #444
}

.search-box input:focus {
	outline: 0;
	background: #fff
}

.search-box button[type=submit] {
	border: 0;
	position: absolute;
	top: 14px;
	right: 0;
	width: 30px;
	height: 30px;
	background-color: transparent
}

.search-box button.reset {
	right: 30px;
	width: 18px;
	height: 32px
}

.reset {
	border: 0;
	background-color: transparent;
	position: absolute;
	right: 0;
	top: 12px;
	display: inline-block;
	width: 34px;
	height: 34px;
	background-image: url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAQAAACQTsNJAAABW0lEQVR4Aa3VwW3CQBCF4akCkiPQRqAPOJmUESUIIwXKwC0khiJ+mU7MBbiEmGiDQEQjPFnWFvNu7/BJy+IdsYcGEXMycvbH5GTMiXiQ0KFLSoEzciClextos8D5w4K2j+izwQVkw+A/YoSrkJFFvOAq5rV8EFcjfU202NZCtrT+kNKNzIhxRibMrm/qQjxdE6c2LhOnfnrVds/IJ7qcnkrNKMJgPs5/8AJdxiIGM1HtGKdS0BAiXdmMQehEwhyHn4ktQiURMpyfsQmVTMhxNmMTRtbCF87P2ITKXtgHIrEPWfuIIGZ9jx92JSR+gnHIFUf4CbvRGQpNCvyEnyloiggp9gc4tnHe0X16WRGuxChCM/ZTYD9KU01opkQs9bap+zzqDcSgDlLaPrxVJkZ3X176ULsgYKcOYjCdgIW+pCO3hh4pB5yRH1J6Ejo0GJKwIuf7mJwVCc88ijm/yW9qkNVtVRkAAAAASUVORK5CYII=);background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 17px 17px;
	display: none
}

.reset[data-state=active] {
	background-color: #e9e9e9
}

.dbtn_normal,div.down:before {
	background-color: transparent;
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/dbtn_normal.png);
	background-repeat: no-repeat
}

.dbtn_rapid,.down-rapid div.down:before {
	background-color: transparent;
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/dbtn_rapid.png);
	background-repeat: no-repeat
}

.h_a_d_m_xing p,.star-solid,p.star>span {
	background-image: url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAaCAYAAABGiCfwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAtxJREFUeNq0lc1rE0EYxt+Z2d00NbKxNWlpazBYqQhCIeBBUryJ2oIoggdRPEivloJQECqKJ6GCKHgS/CfqwZt4UiwIQkEQeioIpe1u0nx2Z8ZnQqI2bdpsTAceZnZ3dn7zfs2w3GKWOmjPoKdHr36qhvmJdwAa50fcR+hnw/7YCeyVPZgy/cP8+4m+w4RNingiayVGyB4+ZUBPDgsmoAU7OUKkAnKGTpp307Bu9DBg03ZyeEy4x4i0xKMm58Sog8HzbsNi0Lw4PkgaVjVkJYeIx9zrsC7bTdgcrBrkToRIBjtk9Q+Y7wvtLGK1eG/iMA5l6v1FkRioWbMrkG4cwOR5WPcVj1+gJSPU4LfmuQxFfbZp4QxzIi7viRKP9hKDRC+8yPd3gioVoUKt12ZcLlEDDBnwkrHsFnY3X1u8pweLR4lx0bQUEkLJ/eMRsaE4UTz+dwPlUkaVShldLlOwuf7RwB5L33OJ0QMRd5FkCsmmqBuN2RZpv2JAxr3XGjGbkZ5nSPfsRIK61YKNTQrW179jOIUY+v8myH3p+TFYdtPq7/tvkPRyBvYTwysArTVnownKbennAdSXrT63c1CuAJC3iuElgFZbpb65Mm7I3NYHhDcr3FhokCqUAMqv1UErB9WZydkpmSt+5lFrjFmifZI2ccpX665bbreofegXBcEYcR0yBckBdDnMCWJaWjOUgAoHY4KRDnQaw7YtM74bZiZnZEfXcSoMLMU4ib3OwgMtY9qELh3GjanaDrXclQCqCjdVGDFLE4tAzfnDmUGmw1wxacZV7UauKZCkipoCj2+pInuJPZxRFTYjc3xVFbCHbflnLmOy4ca2LUsTkgOBJrWN860qNvDuBfQG2qjP+QG9VlV+h6p8llnqHLMBZCo8zHhQVSIrdcjbev3taKglY8Y7I9xnkzpw5phQWWoRs1Zu9HVg3UV/2ux+L9Ae4EVoQkt+wVyigEeb5/wWYACUXyc3howRhwAAAABJRU5ErkJggg==)
}

.h_a_d_m_xing,.star-empty,p.star {
	background-image: url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAaCAYAAABGiCfwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tJREFUeNq0Vk1rE1EUvTPzJl8zmFZIN5VKRdCVCAEXYlEUSgtScCtYcCMIdS+4EEXIQtwV/4D4G3RrKwhiQShWBFfa0qQhX5JkksyX576ZSWPopI20jx5eOvPePe+cd+9NFN/3KW6sr6/HvXoGvASaNGLMzc39879K44/LwBNgZdyN/0NW+P5tSwsJcydJtlCpVBYq1Qpt/942QztPhIzVFMp7ZTIyBtVqVX72ADh/EmT3SqXSZcuyKJ3JUDqdpvLeHh/g1XGTsWUv6rUaZUCUyaQlYbfbpY7VWcK7a8dJtlIsFqc9z4eiFCWTjCQlAMtq01HViZj6msWUD9Oc5+utZlMqSqZAlEiQqmnENWrbNjWbzSumaX7Bus/ARoivw3GVtbW1C0OB87An2261qdPtkN3ryYA6CFIgSmAWQpCqqpLMcRz53vM8UhSFdF2XqvlOh4g3WNmd3d3dgtW2qIc7sB2bhCYQXJdBhdDJMJMyCCMiisiiz47NpD1qt1rUqDdwCJs0TcsLXc+zE7mpqQ8Kb4BthVKx+Bj3ghNl9hXoQgbHpj749BycZ97LYFWe65IbwuEZintwxTBMmjw9yfbOK1FvBOHraqX6sF6vy4xjK9g6JohOz5Degyga0X4mjIiZiAkF9hqmsYnXt9Any8pgIwbh2z+Nxl2upRQ8Z0K2VNUCJYMkw0PGwZ/rBep4JbL1J6YbINo5KBuXT2WzJjJtiS8dEUhR920bRSYJpTqsgSLYzwTzEZF0ZPgrBuoSmN61Wq2bbAmnOieGxoSqOlJZdHc4XDlUtDWyqLGgh+m2YRibfA7P9aQ9ioI7GwGFjcM6EPH+RWDrSB0EhBamHR/+ewD8IXZQlZbGI3Q5cRDRYe1q1kbt+B7LUqWywyBzJLiW2bHJXNcJk8KXpx7EQc9UpU82M05vnEYbgh1BFD41yVNTv5ApTCwlzNRgLatzY5WJGFUznPqc9kGmoVAZjhcUL9BP54Fi97DGp/FtnOEGG6Qz2o8DgBydwQLRKt5fBB4Bv/h5t9OVrYk/c+rH2ajGJ4ctUzpowKIKq57j+ZmQ5AfApOfQzpaF0DZp4BtgbDIu4txUbgcti4OfBZ4C1aF1LOMNcAmki2jgH7mBj2tjIzsxcT8kWT3sx2g43nOJwomrmD8B6eEFfwUYAI26sE29OZm1AAAAAElFTkSuQmCC)
}

.navigator>nav {
	width: 100%;
	table-layout: fixed;
	display: table
}

.navigator>nav>div {
	display: table-cell;
	text-align: center
}

.topnav {
	color: #fff;
	background: -webkit-gradient(linear,0 0,0 100%,from(#2487e3),to(#11549e))
}

.topnav .sel {
	color: #fff;
	background: -webkit-gradient(linear,0 0,0 100%,from(#11549e),to(#2487e3));
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3) inset
}

.topnav div {
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#5ca3e5),to(#1b63b3)),-webkit-gradient(linear,0 0,0 100%,from(#1172cc),to(#0c488c));
	background-position: left,right;
	background-repeat: no-repeat,no-repeat;
	background-size: 1px 100%,1px 100%
}

.topnav div a {
	display: block;
	font-size: 16px;
	color: #fff;
	line-height: 1;
	padding: 12px 0
}

.swipe {
	width: 100%;
	overflow: hidden;
	visibility: hidden;
	position: relative
}

.swipe-wrap {
	width: 100%;
	overflow: hidden;
	position: relative
}

.swipe-wrap>div {
	text-align: center;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden
}

.swipe-bnr .swipe-wrap>div h3 {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,.5);
	height: 36px;
	line-height: 36px;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 8px;
	font-weight: 100;
	font-size: 16px;
	color: #fff;
	z-index: 99;
	text-align: left
}

.swipe-bnr .swipe-wrap>div img {
	width: 100%;
	vertical-align: bottom
}

.swipe-snap ul,.swipe-bnr ul {
	position: absolute;
	bottom: 0;
	right: 4px;
	height: 28px;
	vertical-align: middle;
	z-index: 88
}

.fs-snap ul li,.swipe-snap li,.swipe-bnr li {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background: #ddd;
	line-height: 500em;
	overflow: hidden;
	margin: 0 4px
}

.swipe-snap li.cur,.swipe-bnr li.cur {
	background: #fff;
	box-shadow: 0 0 4px rgba(255,255,255,4)
}

.swipe-bnr ul {
	height: 22px;
	padding-top: 2px;
	right: 0;
	left: 0;
	bottom: 0;
	text-align: center
}

.swipe-bnr span.swipe-ctl {
	position: absolute;
	top: 0;
	height: 100%;
	width: 26px;
	background: rgba(0,0,0,.4);
	text-align: center;
	color: #fff;
	font-size: 16px;
	display: table-cell;
	vertical-align: middle
}

.swipe-bnr span.swipe-next {
	right: 0
}

.swipe-bnr span.swipe-prev {
	left: 0
}

.swipe-cate .swipe-wrap>div>div,.recm>div>div {
	float: left;
	width: 25%;
	text-align: center;
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 6px 0
}

.swipe-cate .swipe-wrap p,.recm div p {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 96%;
	margin: 0 auto
}

.swipe-cate .swipe-wrap div.icon,.recm div.icon {
	text-align: center;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	padding-bottom: 6px
}

.recm div img,.swipe-cate .swipe-wrap img {
	display: block;
	width: 60px;
	height: 60px
}

.swipe-snap .swipe-wrap {
	width: 100%
}

.swipe-snap .swipe-wrap div img {
	width: 49%;
	margin: 0 auto;
	max-width: 480px;
	vertical-align: top
}

.fs-snap ul,.swipe-snap ul {
	right: 0;
	left: 0;
	height: 24px;
	text-align: center
}

.swipe-snap ul {
	bottom: 0
}

.swipe-snap ul li {
	float: none;
	display: inline-block;
	background: #999
}

.swipe-snap ul li.cur {
	background: #1e91ff;
	box-shadow: 1px 1px 2px rgba(0,0,0,.2)
}

.picbox {
	background-color: rgba(0,0,0,.7);
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 9999
}

.picbox>ul {
	height: 100%;
	width: 300%
}

.picbox li {
	-webkit-box-align: center;
	display: -webkit-box;
	height: 100%;
	position: absolute;
	top: 0
}

.picbox img {
	display: block;
	margin: 0 auto;
	max-height: 95%;
	max-width: 95%
}

.picbox p {
	position: absolute;
	bottom: 16px;
	left: 0;
	width: 100%;
	text-align: center
}

.picbox p i {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background: #ddd;
	line-height: 500em;
	overflow: hidden;
	margin: 0 4px
}

.picbox p i.cur {
	background: #1e91ff;
	box-shadow: 1px 1px 2px rgba(0,0,0,.2)
}

.recm>div {
	padding: 14px 0;
	overflow: hidden;
	margin-bottom: 10px
}

.link-bar {
	height: 50px;
	line-height: 50px;
	padding: 0 12px;
	border-top: 10px solid #eee;
	font-size: 16px
}

.link-bar em {
	float: right;
	font-style: normal;
	font-size: 13px
}

.detail-page {
	padding-bottom: 82px
}

.btm-down {
	background: #404040;
	padding: 8px 8px;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999
}

.btm-down a {
	display: block;
	text-align: center;
	height: 44px;
	font-size: 18px;
	color: #fff;
	text-shadow: rgba(0,0,0,.5) 0 0 2px;
	line-height: 44px;
	background: -webkit-linear-gradient(top,#e99301,#e99301);
	background-color: #e99301
}

.btm-down a:visited {
	color: #fff
}

.btm-down a:active {
	background: -webkit-linear-gradient(top,#e99301,#e99301);
	background-color: #e99301;
	box-shadow: inset 0 0 4px rgba(0,0,0,.5)
}

.btm-item {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
	border-top: 1px solid #eee
}

.subnav {
	padding: 8px 4px;
	background-color: #eee;
	display: -moz-box;
	display: -webkit-box;
	display: box;
	border-bottom: 1px solid #ddd
}

.subnav div {
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
	text-align: center;
	margin: 0 4px;
	border: 1px solid #b4d1ed;
	color: #3b91f1;
	background: -webkit-linear-gradient(top,#fff,#f0f0f0);
	background-color: #f0f0f0
}

.subnav div:active {
	background: -webkit-linear-gradient(top,#e9f3fd,#deeaf5);
	background-color: #deeaf5
}

.subnav div a {
	color: #3b91f1;
	font-size: 14px;
	line-height: 36px;
	vertical-align: middle;
	display: block;
	height: 36px
}

@media only screen and (min-width:460px) {
	.subnav div a {
		font-size: 16px
	}
}

.subnav div.shoufa {
	border: 1px solid #ec9d05;
	background: -webkit-linear-gradient(top,#ffb62a,#faa501);
	background-color: #ffb62a
}

.subnav div.shoufa a {
	color: #fff;
	text-shadow: #ec9d05 1px 1px 0
}

.subnav div.xinyou {
	border: 1px solid #7a81d4;
	background: -webkit-linear-gradient(top,#999fee,#868cd9);
	background-color: #999fee
}

.subnav div.xinyou a {
	color: #fff;
	text-shadow: #7a81d4 1px 1px 0
}

.subnav div.wangluo {
	border: 1px solid #5894e7;
	background: -webkit-linear-gradient(top,#7cb1fa,#64a0f5);
	background-color: #7cb1fa
}

.subnav div.wangluo a {
	color: #fff;
	text-shadow: #5894e7 1px 1px 0
}

.subnav div.fenlei {
	border: 1px solid #ff6c40;
	background: -webkit-linear-gradient(top,#ff784f,#fa7046);
	background-color: #ff784f
}

.subnav div.fenlei a {
	color: #fff;
	text-shadow: #ff6c40 1px 1px 0
}

.subnav div.cur {
	background: #72baff
}

.subnav div.cur a {
	color: #f0f0f0;
	text-shadow: #6ab0f7 1px 1px 0
}

.top-nav {
	height: 50px;
	position: relative;
	background: -webkit-linear-gradient(top,#2486e2,#11559f);
	padding: 0 60px;
	background-color: #2486e2
}

.top-nav h1 {
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	color: #fff;
	text-shadow: #0f488c 1px 1px 0
}

.top-nav h2.logo {
	height: 50px;
	width: 120px;
	background: url(http://p1.qhimg.com/d/inn/fe449c76/images/logo-white.png) center center no-repeat;
	background-size: 90%;
	margin: 0 auto
}

.top-nav span.go-back,.top-nav span.to-sch {
	position: absolute;
	width: 40px;
	height: 40px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	top: 5px
}

.top-nav span.go-back {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/nav-back.png);
	left: 0;
	background-size: 18px
}

.top-nav span.to-sch {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/top-search.png);
	right: 6px;
	background-size: 25px
}

.with-sch {
	padding-right: 0;
	padding-top: 1px;
	padding-left: 42px
}

.with-sch .end-sch {
	display: -webkit-box;
	display: box
}

.with-sch .end-sch form {
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 46px 0 0;
	position: relative;
	height: 34px;
	padding-top: 7px
}

.with-sch .end-sch input[type=text] {
	background: #fff;
	border: 0;
	font-size: 14px;
	border-radius: 6px;
	height: 34px;
	vertical-align: middle;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-flex: 1;
	box-flex: 1;
	padding: 0 32px 0 4px
}

.with-sch .end-sch button {
	position: absolute;
	background-color: transparent;
	width: 34px;
	height: 34px
}

.with-sch .end-sch button[type=submit] {
	right: 4px;
	top: 5px;
	border: 0;
	height: 38px;
	width: 38px;
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/top-search.png);
	background-size: 26px
}

.with-sch .end-sch button[type=reset] {
	position: absolute;
	right: 44px;
	top: 7px
}

.tag-box {
	padding: 10px 0 10px 10px;
	background: #eee;
	min-height: 380px
}

.tag-box a {
	display: inline-block;
	text-align: center;
	padding: 2px 6px 2px 6px;
	height: 36px;
	line-height: 36px;
	white-space: nowrap;
	color: #666;
	font-size: 14px;
	background: #fff;
	box-shadow: -1px 1px 1px rgba(0,0,0,.2);
	margin: 0 6px 8px 0
}

.tag-box a img {
	vertical-align: top;
	margin-right: 4px;
	margin-left: -4px;
	width: 36px;
	height: 36px
}

.ch2 {
	height: 42px;
	overflow: hidden;
	line-height: 42px;
	padding: 0 12px;
	border-bottom: 1px solid #cbddee;
	border-top: 2px solid #2383de;
	background: #dff0ff;
	font-weight: 400
}

.ch2 span {
	float: left;
	font-size: 18px
}

.ch2 em {
	float: right;
	font-size: 14px
}

.sf-box {
	margin: 16px 12px;
	border: 1px solid #ddd;
	border-bottom: 0;
	border-top: 1px solid #2383de;
	background: #fff
}

.game-sf {
	background: #fff
}

.game-sf .ch2 {
	height: 38px;
	background: #fff;
	border: 0;
	line-height: 38px
}

.game-sf .ch2 span {
	font-size: 16px
}

.sf-front {
	position: relative;
	width: 100%;
	background: #fff;
	max-width: 720px;
	margin: 0 auto
}

.sf-front img {
	width: 100%;
	vertical-align: bottom
}

.flag-dj:before {
	content: '';
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/dujia_flag.png);
	background-color: transparent;
	position: absolute;
	top: 0;
	left: 0;
	background-size: cover
}

.sf-front.flag-dj:before {
	width: 80px;
	height: 80px
}

.game-sf .list-item {
	background: #fff;
	padding-bottom: 12px;
	padding-top: 4px
}

.game-sf .list-item>div {
	padding-left: 10px;
	background: #fff
}

.game-sf .list-item div.icon {
	display: none
}

.game-sf .list-item div.down {
	right: 10px
}

.game-sf .list-item div.down:before {
	width: 36px;
	height: 36px
}

.bar-h3 {
	height: 46px;
	line-height: 46px;
	padding: 0 10px;
	font-size: 16px;
	border-bottom: 1px solid #eee;
	background: #fff
}

.game-sf .cate-box {
	padding-left: 0;
	padding-right: 0
}

.game-sf .cate-box h3 {
	padding-left: 10px;
	padding-right: 10px
}

.dtl-item {
	background: #fff;
	padding-bottom: 16px;
	border-bottom: 1px solid #e6e6e6
}

.dtl-item .list-item {
	background: #fff;
	border: 0;
	height: 84px;
	padding-top: 4px
}

.dtl-item .list-item>div {
	padding-left: 92px
}

.dtl-item .list-item>div div.icon {
	width: 72px;
	height: 76px
}

.dtl-item .list-item>div div.icon img {
	width: 72px;
	height: 72px
}

.dtl-item .list-item h3 {
	font-size: 16px;
	padding: 3px 0 2px;
	font-weight: 900
}

.dtl-item .list-item div.vote {
	padding: 2px 0 6px
}

.dtl-item .list-item div.vote em {
	vertical-align: middle
}

.dtl-item .list-item div.down {
	font-size: 14px;
	padding-top: 4px;
	right: 6px
}

.dtl-item .list-item div.down:before {
	width: 36px;
	height: 36px;
	background-size: cover
}

.dtl-item .list-item:active {
	background-color: #fff
}

.app-flags {
	display: none;
	padding: 8px 0 0 12px;
	height: 22px
}

.app-flags span {
	padding: 2px 6px 2px 18px;
	color: #868686;
	font-size: 12px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 15px
}

.app-flags span.io0 {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/io0.png)
}

.app-flags span.io1 {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/io1.png)
}

.app-flags span.io2 {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/io2.png)
}

@media only screen and (max-device-width:480px),only screen and (-webkit-device-pixel-ratio:1.5),only screen and (-webkit-device-pixel-ratio:2.0) {
	.page-header h1 {
		background: url(http://p1.qhimg.com/d/inn/fe449c76/images/logo_syb_hd.png) center center no-repeat;
		background-size: contain
	}

	.dbtn_normal,div.down:before {
		background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/dbtn_normal_hd.png)
	}

	.app-flags span.io0 {
		background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/io0-hd.png)
	}

	.app-flags span.io1 {
		background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/io1-hd.png)
	}

	.app-flags span.io2 {
		background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/io2.png)
	}
}

.dtl-tab {
	height: 60px;
	position: relative;
	background-image: url(data:image/gif;
	base64,R0lGODlhAQAEAJEAAMTExN7e3s7Ozujo6CH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6REU3ODdFNTY5RjhCMTFFMzg0RkNBMEE4OTVCQTcxNzMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6REU3ODdFNTc5RjhCMTFFMzg0RkNBMEE4OTVCQTcxNzMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpERTc4N0U1NDlGOEIxMUUzODRGQ0EwQTg5NUJBNzE3MyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpERTc4N0U1NTlGOEIxMUUzODRGQ0EwQTg5NUJBNzE3MyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAAAAAAALAAAAAABAAQAAAIDhDIFADs=);background-repeat: repeat-x;
	background-position: left bottom;
	display: none
}

.dtl-tab>div {
	float: left;
	line-height: 52px;
	font-weight: 600;
	font-size: 18px;
	height: 60px;
	background-color: transparent;
	font-size: 16px;
	width: 50%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: center;
	color: #666
}

.dtl-tab:after {
	content: '';
	width: 1px;
	height: 54px;
	position: absolute;
	top: 1px;
	left: 50%;
	background: #e6e6e6;
	overflow: hidden
}

.dtl-tab>div.cur {
	color: #2a97ff;
	background: url(http://p1.qhimg.com/d/inn/fe449c76/images/tab-cur.gif) center bottom no-repeat
}

.dtl-con {
	background: #eee;
	padding: 6px 10px 16px;
	overflow: hidden
}

.dtl-con>div {
	background: #fff;
	overflow: hidden;
	border: 1px solid #eee;
	padding-top: 2px
}

.app-intro .desc {
	padding: 12px 6px 12px 12px
}

.app-intro .desc>p {
	font-size: 16px;
	line-height: 26px
}

.app-intro .desc>p span {
	display: block;
	padding: 8px 0;
	color: #e99301;
	font-size: 15px;
	text-align: right
}

.desc>p span i {
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 0;
	border: 6px solid;
	border-color: #e99301 #fff #fff #fff
}

.app-intro .desc>p.desc-full span i {
	-webkit-transform: rotate(180deg) translateY(6px);
	transform: rotate(180deg) translateY(6px)
}

.app-intro .desc>p.desc-full {
	display: none
}

.app-snap {
	overflow: auto;
	text-align: center;
	padding: 0 6px 0;
	margin-bottom: 6px;
	border-bottom: 1px solid #eee;
	white-space: nowrap
}

.app-snap img {
	max-height: 300px;
	max-width: 420px;
	margin: 0 2px
}

.app-ver {
	padding: 12px 6px 62px 12px;
	overflow: hidden;
	border-top: 1px solid #eee
}

.app-ver li {
	min-width: 50%;
	float: left;
	list-style: none;
	font-size: 14px;
	line-height: 26px;
	white-space: nowrap
}

div.icon {
	position: relative;
	width: 60px;
	height: 60px
}

.list-item,.topic-item {
	height: 78px;
	position: relative;
	overflow: hidden;
	background: #f9f9f9;
	border-bottom: 1px solid #e1e1e1
}

.list-item>div,.topic-item>div {
	position: relative;
	height: 100%;
	padding: 0 56px 0 80px
}

.list-item div.icon {
	position: absolute;
	left: 10px;
	top: 8px
}

.list-item .icon img {
	width: 60px;
	height: 60px;
	border-radius: 6px
}

.list-item div.info {
	color: #999;
	font-size: 12px;
	padding-top: 8px
}

div.info h3,.list-item div.info p.desc {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}

div.info h3 {
	font-size: 15px;
	color: #000
}

div.info p.star {
	width: 70px;
	height: 14px;
	float: left;
	margin-top: 2px;
	margin-right: 6px;
	background-size: 14px 14px;
	background-repeat: repeat-x
}

div.info p.star span {
	height: 14px;
	float: left;
	background-size: 14px 14px;
	background-repeat: repeat-x
}

.list-item div.vote {
	margin: 3px 0;
	height: 20px;
	line-height: 18px
}

.list-item div.info .vote em {
	vertical-align: middle;
	line-height: 18px
}

.list-item div.down {
	width: 56px;
	height: 78px;
	box-sizing: border-box;
	padding-top: 12px;
	text-align: center;
	font-size: 13px;
	position: absolute;
	right: 0;
	top: 0
}

div.down:before {
	content: "";
	width: 28px;
	height: 28px;
	display: block;
	margin: 4px auto 2px;
	background-size: cover;
	background-repeat: no-repeat
}

.rank-list .list-item>div {
	padding-left: 100px
}

.rank-list .list-item div.icon {
	left: 30px
}

.rank-list .list-item i.rank-num {
	position: absolute;
	top: 6px;
	left: 6px;
	height: 28px;
	text-align: center;
	width: 18px;
	border-radius: 0 0 7px 7px;
	line-height: 24px;
	font-size: 14px;
	color: #444;
	line-height: 28px
}

.rank-list .list-item:nth-child(-n+3)>div i.rank-num {
	top: 0;
	font-size: 13px;
	color: #fff;
	text-shadow: rgba(0,0,0,.5) 1px 1px 0
}

.rank-list .list-item:nth-child(1)>div i.rank-num {
	border: 1px solid #d12600;
	background: #ff4100
}

.rank-list .list-item:nth-child(2)>div i.rank-num {
	border: 1px solid #fead00;
	background: #ffb42a
}

.rank-list .list-item:nth-child(3)>div i.rank-num {
	border: 1px solid #72a115;
	background: #88c232
}

.bubble-item .list-item {
	border-bottom: 0
}

.bubble-item {
	border-bottom: 1px solid #e1e1e1;
	background-color: #fff
}

.bubble-item .list-item {
	background: #fff
}

.bubble-item .bubble {
	padding: 8px 8px 8px;
	font-size: 14px;
	position: relative
}

.bubble-item .bubble div {
	background: #eaf4fd;
	padding: 6px 2px 6px 8px;
	border-radius: 6px
}

.bubble-item .bubble div:before {
	width: 12px;
	height: 12px;
	background: #eaf4fd;
	position: absolute;
	content: " ";
	left: 32px;
	top: 2px;
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(45deg);
	border-radius: 0 0 20px 0;
	-webkit-border-radius: 0 0 20px 0
}

.twin-list {
	overflow: auto;
	position: relative
}

.twin-list:not(:empty):after {
	width: 1px;
	height: 100%;
	content: "";
	display: block;
	position: absolute;
	background: #d8d8d8;
	top: 0;
	left: 50%
}

.twin-item {
	display: -webkit-box;
	width: 50%;
	border-bottom: 1px solid #d8d8d8;
	float: left;
	padding: 8px 0 0;
	position: relative;
	height: 70px
}

.twin-item div.icon {
	margin: 0 6px 0 8px;
	width: 60px;
	height: 60px
}

.twin-item div.icon img {
	width: 60px;
	height: 60px
}

.twin-item div.info {
	-webkit-box-flex: 1
}

.twin-item div.info p {
	font-size: 13px;
	color: #999
}

@media screen and (max-width:320px) {
	.twin-item div.info p {
		font-size: 12px
	}
}

.twin-item div.down {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 40px;
	width: 40px
}

.btn-bar {
	padding: 12px 12px;
	overflow: hidden
}

.btn-bar a {
	display: block;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 14px;
	background: #ecf6ff;
	border: 1px solid #b8d6f1
}

.btn-bar a:visited {
	color: #000
}

.btn-bar a:active {
	background: #e1effb
}

.cate-box {
	padding: 8px 6px 4px;
	border-bottom: 1px solid #e8e8e8
}

.cate-box h3 {
	height: 28px;
	padding-bottom: 4px
}

.cate-box h3 span {
	float: left;
	padding: 4px 0 0 6px;
	font-size: 16px;
	line-height: normal
}

.cate-box h3 em {
	float: right;
	color: #fff;
	padding: 3px 6px
}

.cate-box h3 em {
	background: 0
}

.sw-nav i,.cate-box h3 em>i {
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #ddd;
	display: inline-block;
	line-height: 200em;
	overflow: hidden;
	margin: 0 2px
}

.sw-nav i {
	background: #f5f5f5
}

.sw-nav i.cur,.cate-box h3 em>i.cur {
	background: #1e91ff
}

.cate-box div.icon {
	position: relative;
	width: 60px;
	height: 60px
}

.yellow {
	color: #ff9000
}

.green {
	color: #36ba40
}

.blue {
	color: #2a97ff
}

div.flag-sf:before,div.flag-zx:before,div.flag-lb:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-size: cover
}

div.flag-sf:before {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/sf-flag.png)
}

div.flag-zx:before {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/zx-flag.png)
}

div.flag-lb:before {
	background-image: url(http://p1.qhimg.com/d/inn/fe449c76/images/lb-flag.png)
}

.backtop {
	position: fixed;
	width: 37px;
	height: 37px;
	bottom: 0;
	right: 0;
	opacity: .5;
	display: none;
	padding: 10px
}

.page-footer {
	border-top: 5px solid #eee;
	text-align: center;
	font-size: 14px;
	padding: 16px 0
}

.page-footer p {
	text-align: center;
	line-height: 28px;
	display: -webkit-box;
	display: box;
	width: 100%;
	position: relative
}

.page-footer p a {
	display: block;
	line-height: 16px;
	height: 16px;
	margin: 6px 0;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	border-right: 1px solid #ddd
}

.page-footer p a:last-child {
	border: 0
}

.cate-list {
	padding: 12px 0;
	background: #fff;
	overflow: hidden
}

.cate-list h2 {
	margin-bottom: 14px
}

.cate-list:after {
	content: '';
	display: block;
	width: 100%;
	clear: both;
	height: 0
}

.cate-list>div {
	float: left;
	width: 50%;
	margin-bottom: 10px
}

.cate-list>div div {
	width: 90%;
	max-width: 220px;
	margin: 0 auto;
	padding: 2px 2px 0 2px;
	border: 1px solid #d8d8d8;
	box-shadow: 0 0 3px rgba(0,0,0,.2);
	background: #fff
}

.cate-list>div img {
	display: block;
	width: 100%
}

.cate-list>div h3 {
	height: 28px;
	line-height: 28px;
	padding: 0 2px;
	color: #a6a6a6;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.cate-list>div h3 span {
	font-weight: 600;
	font-size: 14px;
	color: #000
}

.bg-eee {
	background-color: #eee
}

.topic-list {
	background: #f0f0f0;
	padding: 10px 0
}

.topic-list>div {
	margin: 0 auto 12px;
	width: 90%;
	padding: 0 4px 4px;
	border: 1px solid #a6a6a6;
	border-top: 2px solid #2383de;
	background: #fff;
	box-shadow: 1px 1px 3px rgba(0,0,0,.4)
}

.topic-list h3 {
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	text-align: right
}

.topic-list h3 span {
	float: left;
	font-size: 16px;
	color: #000
}

.topic-list div img {
	display: block;
	width: 100%;
	max-height: 190px
}

.page-smp .twin-list {
	border-top: 1px solid #ddd
}

.snap-show {
	margin: 0
}

.hover {
	-webkit-user-select: none;
	-webkit-touch-callout: none
}

.h_a_d_left.active,.h_a_d_right.active,.tag-box a.active,.list-item.active,.topic-item.active,.bubble-item.active,.bubble-item.active div,.twin-item.active,.swipe-cate .swipe-wrap>div>div.active,.cate-list>div div.active,.game-tutorials li a.active,.topic-list>div.active {
	background: #eaf4fd
}

.twin-item.active,.list-item.active {
	background: #eaf4fd;
	box-shadow: inset 0 0 1px 1px #2383de
}

.dtl-item .list-item.active {
	background: #fff;
	box-shadow: none
}

.game-sf .list-item.active,.bubble-item .list-item.active {
	box-shadow: none
}

.game-sf .list-item.active>div,.bubble-item.active .list-item {
	background: #eaf4fd
}

.end-sch button[type=submit]:active,a .down.active,.page-header h1 a:active,.top-nav span:active {
	background-color: rgba(0,0,0,.1);
	outline: 0
}

.fb-link a:active,.subnav div a:active {
	box-shadow: inset 0 0 120px rgba(0,0,0,.1)
}

.loadbar {
	text-align: center;
	height: 40px;
	vertical-align: middle;
	line-height: 40px;
	border-top: 1px solid #eee;
	background: #fff
}

.loadbar span {
	padding: 0 4px 0 22px;
	margin: 0 auto;
	display: inline-block;
	background: url(http://p0.qhimg.com/d/inn/34cc200d/loading.gif) left center no-repeat
}

.cfg-nohead .page-header,.cfg-nohead .page-footer {
	display: none
}

.bg-eee {
	background-color: #eee
}

.app-rel {
	padding-bottom: 12px
}

.app-rel .hot-cate {
	background: #fff;
	margin-bottom: 14px
}

.fb-link {
	background: #fff;
	padding: 10px 0;
	text-align: center
}

.fb-link a {
	display: inline-block;
	padding: 0 24px;
	height: 38px;
	font-size: 15px;
	letter-spacing: 3px;
	color: #fff;
	line-height: 38px;
	background: -webkit-linear-gradient(top,#ffbf20,#ffab03);
	background-color: #ffab03
}

.game-tutorials {
	margin-bottom: 12px;
	background: #fff
}

.game-tutorials ul {
	padding: 4px 6px
}

.game-tutorials ul li {
	border-bottom: 1px dashed #aaa;
	font-size: 16px;
	line-height: 42px;
	width: 100%
}

.game-tutorials ul li:last-child {
	border: 0
}

.game-tutorials li a {
	display: block;
	padding-left: 6px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.tutorial {
	padding: 10px
}

.tutorial>br {
	display: none
}

.tutorial h2 {
	text-align: center;
	font-size: 18px;
	font-weight: 900;
	color: #333;
	line-height: 26px;
	padding: 4px 0 8px
}

.tutorial p {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 8px;
	text-align: justify
}

.tutorial p img {
	width: 100%!important;
	max-width: 560px!important;
	display: block;
	margin: 0 auto!important;
	padding: 0!important;
	border: none!important
}

.tut-item {
	border-top: 1px solid #ddd
}

.tut-item div.info h3 {
	margin: 10px 0 4px
}

.tut-item .list-item div.down {
	padding-top: 12px
}

.game-tutorials .tag-box {
	min-height: 20px;
	padding-bottom: 2px
}

.h_alertbak {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	min-height: 800px;
	height: 100%;
	background: rgba(0,0,0,.8);
	z-index: 999
}

.h_alert_box {
	z-index: 1000;
	position: fixed;
	left: 50%;
	top: 54px;
	margin-left: -150px;
	width: 300px
}

.h_alert_x {
	position: absolute;
	right: 8px;
	top: -40px;
	width: 40px;
	height: 40px;
	background: url("http://p2.qhimg.com/t013446dcec213121d2.png") center center no-repeat;
	background-size: 20px 20px
}

.h_a_b_title {
	width: 298px;
	height: 42px;
	background: url("http://p0.qhimg.com/t01b4f909f4a0f7af14.png") no-repeat;
	background-size: 298px 42px;
	line-height: 33px;
	text-align: center;
	color: #fff;
	font-size: 17px;
	margin-bottom: 25px
}

.h_alert_div {
	width: 295px;
	height: 74px;
	margin: 0 auto;
	margin-bottom: 15px;
	position: relative;
	background-color: #fff;
	border-left: 3px solid #fe6705
}

.h_a_d_left,.h_a_d_right,.h_a_d_l,.h_a_d_m {
	float: left
}

.h_a_d_left,.h_a_d_right {
	padding: 12px 0
}

.h_a_d_l,.h_a_d_l img {
	width: 50px;
	height: 50px
}

.h_a_d_l {
	margin: 0 10px
}

.h_a_d_m {
	width: 184px
}

.h_a_d_m>div {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.h_a_d_m_title {
	font-size: 14px;
	color: #333;
	line-height: 18px
}

.h_a_d_m_conts {
	color: #999;
	font-size: 10px;
	line-height: 1
}

.h_a_d_m_xing {
	width: 70px;
	height: 14px;
	margin-top: 2px;
	margin-bottom: 4px;
	background-repeat: repeat-x;
	background-size: 14px 14px
}

.h_a_d_m_xing p {
	height: 100%;
	background-repeat: repeat-x;
	background-size: 14px 14px
}

.h_a_d_right {
	width: 40px;
	height: 50px;
	text-align: center
}

.h_a_d_right div:nth-of-type(1) {
	margin-left: 8px;
	margin-top: 5px;
	width: 23px;
	height: 23px;
	background: url("http://p1.qhimg.com/d/inn/fe449c76/images/dbtn_normal_hd.png") no-repeat;
	background-size: 23px 23px
}

.h_a_d_right div:nth-of-type(2) {
	font-size: 10px;
	color: #333;
	line-height: 1;
	margin-top: 6px
}

.h_alert_div:nth-child(2) {
	border-left: 3px solid #fe8605
}

.h_alert_div:nth-child(3) {
	border-left: 3px solid #ffa800
}

.h_alert_div i.cor-flag {
	content: "";
	display: block;
	position: absolute;
	left: -12px;
	top: -9px;
	width: 30px;
	height: 31px;
	background-size: 30px 30px;
	background-repeat: no-repeat;
	-webkit-animation: shine .6s ease-in 1s
}

@-webkit-keyframes shine {
	0% {
		-webkit-transform: scale(1)
	}

	50% {
		-webkit-transform: scale(1.8)
	}

	100% {
		-webkit-transform: scale(1)
	}
}

.h_a_d_0 i.cor-flag {
	background-image: url(data:image/png;
	base64,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)
}

.h_a_d_1 i.cor-flag {
	background-image: url(data:image/png;
	base64,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)
}

.h_a_d_2 i.cor-flag {
	background-image: url(data:image/png;
	base64,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)
}

.h_goindex {
	width: 90px;
	height: 35px;
	line-height: 35px;
	background-color: #3d9ffd;
	text-align: center;
	color: #fff;
	font-size: 14px;
	margin: 0 auto
}

a.dbtn,a.cbtn {
	text-align: center;
	vertical-align: middle;
	text-shadow: 0 1px 2px rgba(0,0,0,.2);
	padding: 4px 8px;
	font-size: 1em
}

a.dbtn {
	color: #fff;
	background-image: -webkit-linear-gradient(#3da5ed,#2d93db);
	background-color: #2d93db;
	border: 1px solid #147ac0
}

a.cbtn {
	background-image: -webkit-linear-gradient(top,#f1f1f1,#e6e6e6);
	background-color: #eee;
	border: 1px solid #d9d9d9;
	color: #444
}

a.dbtn:active,a.cbtn:active {
	box-shadow: inset 0 0 14px rgba(0,0,0,.2)
}

.swipe-cate a.dbtn {
	display: block;
	width: 60px;
	margin: 4px auto 0;
	font-size: 14px;
	padding: 4px 0
}

.wx-tip-mask {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 99
}

.wx-tip {
	position: fixed;
	z-index: 100;
	width: 100%;
	top: 0;
	left: 0
}

.wx-tip-cnt {
	padding-right: 5%;
	position: relative
}

.wx-tip-aro {
	text-align: right
}

.wx-tip-aro img {
	width: 10%;
	max-width: 50px
}

.wx-tip-txt {
	width: 82%;
	max-width: 300px;
	background: #fff;
	padding: 10px 8px 10px 12px;
	border-top: 4px solid #2a97ff;
	float: right;
	border-radius: 5px;
	line-height: 1.5
}

.wx-tip-txt span {
	font-weight: 600;
	padding: 0 4px
}

@media only screen and (orientation :landscape) {
	.wx-tip-cnt {
		padding-right: 3%
	}

	.wx-tip-aro img {
		width: 6%;
		max-width: 50px
	}
}

.cfg-wx .btm-down {
	display: none
}

.gift-mask {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	right: 0;
	z-index: 999998;
	background: rgba(0,0,0,.5)
}

.gift-pop {
	position: fixed;
	top: 20%;
	left: 5%;
	width: 90%;
	background: #fff;
	border: 1px solid #eee;
	box-shadow: 1px 1px 4px rgba(0,0,0,.4);
	min-height: 120px;
	z-index: 99;
	padding-bottom: 14px;
	z-index: 999999
}

.gift-pop h3 {
	height: 38px;
	padding: 0 40px 0 12px;
	font-weight: 100;
	background: -webkit-linear-gradient(top,#f2f2f2,#e6e6e6)
}

.gift-pop h3 span {
	line-height: 38px;
	font-size: 15px
}

.gift-pop h3 i {
	position: absolute;
	top: 0;
	right: 0;
	width: 38px;
	height: 38px;
	background: url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAARCAYAAADUryzEAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjg1QzlCQjU5MUQzMTExRTRBRjlBRkUxRDVDMTI5MTYzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjg1QzlCQjVBMUQzMTExRTRBRjlBRkUxRDVDMTI5MTYzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ODVDOUJCNTcxRDMxMTFFNEFGOUFGRTFENUMxMjkxNjMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ODVDOUJCNTgxRDMxMTFFNEFGOUFGRTFENUMxMjkxNjMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5ndqpgAAABNklEQVR42oyRMWrDMBiFLbkevNjQITR0kgkYunrvFdqpp+hNkqmULL1BoYMPUAqBbvYBCsVjyVCCabLa7nvFKoqiOBY89PPL3yfJEkVRvHqed4ncIB/euJEiObKWvu9f9Y1VP4+B/74Fm0ql1BOKHRqTERINT8iQlXEcP6BYGpK3IxIbXpKVZVl+o5gbkqlDkvY9E56TlVw9IdHw1IbJSr2FJdkaEg1vbXhPMCA5Ch8ItATjBWVrtFv2bNgpwJjVdZ03TRNzZ4Y1e1w7JZj1T/V/bOs6K1tyNgTjzgsuJEnSVlV1j5NoyTXyaZ5gDwbwSJh3ZqIoWrBnnURpgbJhAuYPQ71xSN7JSiFE7oA3jtc5kJCVYRjugiBYD8EuCRmwP6LrulusXSDPQ7A5siw7x3SHfP0KMACVvb6xgzWb5gAAAABJRU5ErkJggg==);background-position: center center;
	background-repeat: no-repeat
}

.gift-pop>div {
	padding: 14px 24px 0
}

.gift-pop p.code-dsp {
	vertical-align: middle;
	font-size: 14px;
	position: relative;
	padding-left: 60px;
	margin-bottom: 10px
}

.gift-pop p.code-dsp label {
	vertical-align: middle;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 15px;
	line-height: 30px
}

.gift-pop p.code-dsp input {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 0 4px;
	border: 1px solid #ccc;
	height: 30px;
	font-size: 14px
}

.code-tip {
	padding: 0 0 12px;
	font-size: 14px;
	line-height: 1.5;
	color: #666
}

.code-btn a {
	display: block;
	width: 45%;
	text-align: center;
	padding: 0;
	height: 34px;
	line-height: 34px
}

.code-btn a:first-child {
	float: left
}

.code-btn a:last-child {
	float: right
}

.ufooter {
	text-align: center;
	padding: 4px 0 6px
}

.ufooter>div {
	text-align: center;
	display: none
}

.ufooter>div a {
	color: #2a97ff
}

.ufooter.user-loged .lgd {
	display: block
}

.ufooter.user-unlog .ulg {
	display: block
}

.hsd-item .down {
	display: none
}

.hsd-item .list-item>div {
	padding-right: 80px
}

.hsd-btn-con {
	position: absolute;
	right: 6px;
	top: 6px;
	width: 80px;
	white-space: nowrap
}

.hsd-btn-con a.dbtn {
	display: block;
	margin-bottom: 6px;
	font-size: 15px;
	padding: 8px 0
}

.hsd-btn-con a.down-normal {
	text-align: center;
	display: none;
	display: block;
	font-size: 14px;
	color: #2a97ff
}



.wxtips{display:none}.wx-tip-mask{position:fixed;top:0;left:0;bottom:0;right:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:1000}.wx-tip{position:fixed;z-index:1001;width:100%;top:0;left:0}.wx-tip-cnt{padding-right:5%;position:relative}.wx-tip-aro{text-align:right}.wx-tip-aro img{width:10%;max-width:50px}.wx-tip-txt{width:82%;max-width:300px;background:#fff;padding:10px 8px 10px 12px;border-top:4px solid #2a97ff;float:right;border-radius:5px;line-height:1.5}.wx-tip-txt span{font-weight:600;padding:0 4px}.wx-tip-txt .blue{color:#2a97ff}@media only screen and (orientation :landscape){.wx-tip-cnt{padding-right:3%}.wx-tip-aro img{width:6%;max-width:50px}}